\heading{24}{Israel, by covenant, accept the Lord~--- Moses, Aaron, Nadab, Abihu, and the Seventy see God~--- the Lord calls Moses to the mountain to receive the stone tablets}

\begin{inparaenum}
  \verse{24:1} And He saith unto Moses: ``Go up unto the \lord~--- you, Aaron, and seventy of the elders of Israel~--- and you shall bow down\ie{to worship} from afar.%%
  \verse{24:2} And Moses will approach the \lord\ alone. The people\ie{Aaron and the Seventy} will not go up with him.''%%
  \verse{24:3} And Moses came and told the people all the words and judgments of the \lord; and all of the people answered with one voice, saying, ``All the words that the \lord\ hath spoken we will do.''%%
  \verse{24:4} Moses wrote all the words of the \lord. Then, he rose early in the morning, and built an altar at the foot of the mountain. He also made\alt{built} twelve memorial stones\alt{pillars} for the twelve tribes of Israel.%%
  \verse{24:5} And he sent young men of the children of Israel and they offered burnt offerings and sacrificed sacrifices, peace offerings, and oxen.%%
  \verse{24:6} Then Moses took half of the blood and placed it in bowls, and half of the blood he sprinkled\alt{cast} on\alt{at} the altar.%%
  \verse{24:7} He took the scroll of the covenant and he read it out in the ears\alt{hearing} of the people and they said, ``Everything that the \lord\ hath said we will do.''\alt{hear, obey.}%%
  \verse{24:8} And Moses took the blood and he sprinkled\alt{cast} it upon the people and said, ``This is the blood of the covenant which the \lord\ hath made with you concerning all these things.''%%
  \verse{24:9} Then Moses, Aaron, Nadab, Abihu, and seventy elders of Israel went up%%
  \verse{24:10} and saw the God of Israel. Under His feet was a slab of sapphire as bright as heaven.%%
  \verse{24:11} He did not lay His hand on the eminent children of Israel. They saw God and they ate and they drank.\ed{Could easily be covenantal or a reference to the sacrament.}%%
  
  \verse{24:12} The \lord\ said to Moses, ``Come up to me in the mountain\lit{mountain-ward} and be there. I will give you stone tablets, the Law and the Commandments that I have written for their instruction.''%%
  \verse{24:13} Moses rose up~--- and Joshua, his minister, too~--- and Moses went to the mountain of God.%%
  \verse{24:14} To the elders he said, ``Wait here\lit{in this place} for us until we return for you. And look, Aaron and Hur are here\understood{}\ with you, and whoever has any problems, bring it up with them.''\lit{approach them with it}%%
  \verse{24:15} Moses went up into the mountain, and the cloud covered the mountain.%%
  \verse{24:16} The glory of the \lord\ settled on Mount Sinai, and the cloud covered the mountain for six days. On the seventh day, He called to Moses from the thick\lit{midst} of the cloud.%%
  \verse{24:17} In the people's view, the appearance of the \lord\ in His glory was like fire consuming the peak of the mountain.%%
  \verse{24:18} Moses came into the thick of the cloud and climbed up the mountain. And Moses was in the mountain for forty days and forty nights.%%
\end{inparaenum}
